Core Apps support for Device Policy

Have more questions? Submit a request

Device Policy is only supported on the latest Core Apps. Below is the list of versions that are compatible with Device Policy.

 

Platform

Production Core App version

Release candidate Core App version

Android 3.10.0 (release early July) N/A
BrightSign N/A 1.4.0-rc.4
RaspberryPi N/A 1.4.2-rc.2
SSSP N/A 2.2.0-rc.2
Tizen N/A 2.2.0-rc.6
webOS N/A 2.2.0-rc.6
Windows N/A 2.0.0-rc.1

 

Was this article helpful?
0 out of 0 found this helpful
Share